
.hamburger-active{
  left: 0!important;
}

.hamburger-container{
    position: absolute;
    top: 25px;
    left: 10px;
    @media screen and (min-width:992px){
     display: none;
    }        
}

.hamburger-icon{
  display: block;
  height: 30px;
  position: relative;
  width: 40px;
}
.line{
  background-color: #C93643;
  border-radius: 4px;
  display: block;
  height: 6px;
  left:0;
  position: absolute;
  -webkit-transition: all 320ms ease-in;
  transition: all 320ms ease-in;
  width: 100%;
}
.line-top{
  top:0;
}
.line-middle{
  top: 50%;
}
.line-bottom{
  top:100%;
}

.hamburger-icon:hover .line-top,
.hamburger-icon:focus .line-top{
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}
.hamburger-icon:hover .line-bottom,
.hamburger-icon:focus .line-bottom{
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.hamburger-icon.active .line-top{
  top:-13px;
  -webkit-transform: translateY(22px) translateX(0) rotate(225deg);
          transform: translateY(22px) translateX(0) rotate(225deg);
}
.hamburger-icon.active .line-middle{
  opacity: 0;
}
.hamburger-icon.active .line-bottom{
  top:30px;
  -webkit-transform: translateY(-22px) translateX(0) rotate(-225deg);
          transform: translateY(-22px) translateX(0) rotate(-225deg);
}
h1{
  color: #00baff;
  font-family: 'Arial', sans-serif;
  text-align: center;
}